<div class="overlay" (click)="navigateBack($event)">
  <div class="modal-container" #modalContent>
    <div class="calculator-wrapper">
      <div class="modal-title-box">
        <p class="modal-title">Стоимость услуг</p>
        <img (click)="close()" src="assets/icons/plus-icon.svg">
      </div>
      <div class="about-text">
        Все организации, осуществляющие медицинскую деятельность, должны иметь лицензию на медицинскую деятельность.
        Сейчас такого рода лицензии выдаются местным органом исполнительной власти (например, Департамент
        здравоохранения г. Москвы)<br>
        Согласно Постановлению Правительства Российской Федерации от 16.02.2022 №181 «О внесении изменений в
        постановление Правительства Российской Федерации от 1 июня 2021 г. №852» заявление на
        предоставление/переоформление лицензии подаётся исключительно через портал Госуслуг.
      </div>
      <div class="container">
        <div class="table">
          <div class="table-header">
            <div class="header__item">Наименование услуги</div>
            <div class="header__item">Стоимость</div>
          </div>
          <div class="table-content">
            <ng-container *ngFor="let service of licenseService$ | async">
              <div class="table-row">
                <div class="table-data">{{service.name}}</div>
                <div class="table-data">{{service.price}}</div>
              </div>
            </ng-container>
          </div>
        </div>
      </div>

    </div>
  </div>
</div>
